<?php

	function get_row($table,$row, $id, $equal){
		global $con;
		$query=mysqli_query($con,"select $row from $table where $id='$equal'");
		$rw=mysqli_fetch_array($query);
		$value=$rw[$row];
		return $value;
	}

	function delete_files($folder_path){
		$files = glob($folder_path.'/*');

		foreach($files as $file)
		{
			if(is_file($file)) unlink($file);
		}
	}
